<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="cznstat">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Сведения о содействии занятости населения</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="month" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">month</xs:documentation>
<xs:documentation  xml:lang="ru">Месяц</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="year" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">year</xs:documentation>
<xs:documentation  xml:lang="ru">Год</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="period" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">period</xs:documentation>
<xs:documentation  xml:lang="ru">Период</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="indicator" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">indicator</xs:documentation>
<xs:documentation  xml:lang="ru">Показатель</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="number" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">number</xs:documentation>
<xs:documentation  xml:lang="ru">№ строки</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="total" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">total</xs:documentation>
<xs:documentation  xml:lang="ru">Всего</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>